#registreerimine,#epoodi {
    display:none;
}

body {
    color: #5d5951;
    text-decoration: none;
    font-size: 1em;
    font-family: arial, Trebuchet MS, verdana;
    margin-right: 5px;
    margin-left: 5px;
    padding: 0;
    margin-bottom: 0px;
}

pre {
    white-space: pre-wrap;
    word-wrap: break-word;
    text-align: justify;
    font-size: 1.2em;
}

#muudetud_aktidega_legend {
    cursor: pointer;
    color: #00627a;
    font-family: Arial;
    font-size: 14px;
}

p.vv {
    text-align: center;
    font-weight: 700;
}

h2 span {
    display: block;
}

#tablemid td,
#tablemid1 td,
#tablemid2 td {
    height: 50px;
}

#tablemid a,
#tablemid1 a,
#tablemid2 a {
    font-size: 14px;
    font-weight: 600;
}

.ac_results {
    padding: 0;
    border: 1px solid WindowFrame;
    background-color: Window;
    overflow: hidden;
}

.ac_results ul {
    width: 100%;
    list-style-position: outside;
    list-style: none;
    padding: 0;
    margin: 0;
}

.ac_results iframe {
    display: none;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    filter: mask();
    width: 3000px;
    height: 3000px;
}

.ac_results li {
    margin: 0;
    padding: 2px 5px;
    cursor: pointer;
    display: block;
    width: 100%;
    font: menu;
    font-size: 12px;
    overflow: hidden;
}

.ac_over {
    background-color: Highlight;
    color: HighlightText;
}

#elex_akt_SEARCH_SB {
    background-color: #00738c;
    border: none;
    color: #fff;
    padding: 4px 12px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 2px;
}

#elex_akt_SEARCH_SB:hover {
    background-color: #0090aa;
}

.stinput_button {
    background-color: #00738c;
    border: none;
    color: #fff;
    padding: 4px 12px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 2px;
}

.stinput_button:hover {
    background-color: #0090aa;
}

.button_r {
    background-color: #0098b2;
    border: none;
    color: #fff;
    padding: 4px 12px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 2px;
}

.button_r:hover {
    background-color: #0090aa;
}


/*
.menubg1 td:hover {
    color: red;
}
*/


/*
.imenu19 {
    width: 100%;
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: table;
    position: relative;
}
*/


/*
.imenu19 li:not(.menu-li-search) {
    float: left;
}
*/

.menu-li-search {
    width: 360px;
    right: 0;
    position: absolute;
}

.menu-li-search form {
    position: absolute;
    top: 0;
    right: 0;
}


/*
.dropbtn,
.imenu19 li a {
    display: inline-block;
    color: #fff;
    text-align: center;
    padding: 12px 10px;
    text-decoration: none;
}

.dropdown:hover .dropbtn,
.imenu19 li a:hover {
    background-color: red;
}

.imenu19 li.dropdown {
    display: inline-block;
}
*/


/*
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #00718a;
    min-width: 160px;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.dropdown-content a {
    color: #000;
    padding: 8px 16px !important;
    text-decoration: none;
    display: block !important;
    text-align: left !important;
}

.dropdown-content a:hover {
    text-decoration: underline;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown-content ins {
    display: none;
}
*/

.top-search {
    width: 250px;
}

.tooltip {
    color: #008099;
    cursor: help;
    background-image: url(/estlex/icons/ICON_FIELDHELP2.gif);
    background-repeat: no-repeat;
}

td.tooltip:hover {
    color: #008099 !important;
}

[data-tooltip]:after,
[data-tooltip]:before {
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
}

[data-tooltip]:before {
    position: absolute;
    bottom: 150%;
    left: 50%;
    margin-bottom: -130px;
    margin-left: -80px;
    padding: 7px;
    width: 190px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #0099b3;
    background-color: #0099b3;
    color: #fff;
    content: attr(data-tooltip);
    text-align: center;
    font-size: 14px;
    line-height: 1.2;
}

[data-tooltip]:hover:after,
[data-tooltip]:hover:before {
    visibility: visible;
    opacity: 2;
}

.AvalehePk {
    text-align: center;
    color: #006f87;
    font-size: 13px;
    margin-left: 5px;
}

.UudisedYld {
    text-align: left;
    font-size: 14px;
    margin-left: 2px;
}

.more-text-hide {
    display: none;
}

[id^="more_txt_lnk_"] {
    margin-left: 10px;
}

.more-link {
    margin-left: 10px;
}

.avalehetabel {
    margin-top: 10px;
    margin-bottom: 10px;
    border-collapse: collapse;
    border: 1px solid #ccc;
}

.avalehetabel tr,
.tabel2 td,
.tabel2 th {
    border-collapse: collapse;
    border: 1px solid #ccc;
}

.uudisedyld {
    text-align: left;
    color: #006f87;
    font-size: 13px;
    margin-left: 5px;
    text-decoration: underline;
}

.rtvalj {
    margin-left: 10px;
}

#myBtn {
    display: none;
    position: fixed;
    /*bottom: 69px;*/
    bottom: 2%;
    /*right: 365px;*/
    right: 5%;
    z-index: 99;
    border: none;
    outline: 0;
    background-color: red;
    color: #fff;
    cursor: pointer;
    padding: 15px;
    border-radius: 5px;
    font-size: 1.2em;
}

#myBtn:hover {
    background-color: #555;
}

.inputpw,
.inputtext {
    width: 100%;
    padding: 5px;
    margin: 5px 0 5px 0;
    display: inline-block;
    border: none;
    background: #f1f1f1;
}

.inputpw:focus,
.inputtext:focus {
    background-color: #ececec;
    outline: 0;
}

.signupbtn {
    float: left;
    width: 50%;
    background-color: #00738c;
    color: #fff;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
    opacity: 0.9;
}

.formcontainer {
    padding: 10px;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}



.vasakmenyy_sisu {
    width: 100%;
    max-width: 320px;
    display: table;
    padding-left: 8px;
}

.vasakmenyy_sisu>p {
    line-height: 17px !important;
}

.epoetooted {
    padding-left: 10px;
}

.otsing_tabel_4 {
    width: 100%;
    max-width: 1024px;
    border: 0;
    padding: 1px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}

.footer {
    text-align: center !important;
}

.kehtetu {
    border: 2px solid grey;
}

.pealkiritd {
    text-align: left !important;
}

.akt-extra-btn {
    width: 24px;
    height: 24px;
    background-position: center;
    background-repeat: no-repeat;
    padding: 0;
    margin: 0 0 0 5;
    background-color: Transparent;
    background-repeat: no-repeat;
    border: none;
    cursor: pointer;
    overflow: hidden;
    outline: 0;
}

.loginimg {
    border-bottom: 5px solid #ca0d11;
}

.avalehesisu {
    background-color: #ffff;
}

.logimisinput {
    background-color: #f2f2f2 !important;
    border: 1px solid #efefef !important;
    color: #333 !important;
    text-decoration: none !important;
    font-size: 1.2em !important;
}

.divTable {
    display: table;
}

.divTableRow {
    display: table-row;
}

.divTableHeading {
    display: table-header-group;
}

.divTableCell,
.divTableHead {
    display: table-cell;
    padding: 3px 10px;
}

.divTableHeading {
    display: table-header-group;
    font-weight: 700;
}

.divTableFoot {
    display: table-footer-group;
    font-weight: 700;
}

.divTableBody {
    display: table-row-group;
}

.kuvatekst {
    display: none;
    max-width: 580px;
    width: 580px;
}

.sisu {
    background-color: #ffff;
    border-left: 1px solid #928c83;
    border-right: 1px solid #928c83;
}

.sisu2 {
    background-color: #ffff;
    border-left: 1px solid #928c83;
    border-right: 1px solid #928c83;
}

INPUT.nupp_hall {
    border: 1px solid;
    border-color: #c6c6c6 #818181 #818181 #c6c6c6;
    background: #919191;
    color: #fff;
    font-size: 9px;
    padding: 1px 3px 1px 3px !important;
    overflow: visible;
    cursor: pointer;
}

INPUT.nupp_hall2 {
    border: 2px solid;
    border-color: #c6c6c6 #818181 #818181 #c6c6c6;
    background: #919191;
    color: #fff;
    font-weight: 700;
    font-size: 10px;
    padding: 0 10px 0 10px;
}

INPUT.nupp_orange {
    border: 2px solid;
    border-color: #ff7f31 #d12f0f #d12f0f #ff7f31;
    background: #ff3c00;
    color: #fff;
    font-weight: 700;
    font-size: 10px;
    padding: 0 10px 0 10px;
    overflow: visible;
    cursor: pointer;
    margin: 0 3px 3px 0;
}

INPUT.nupp_sinine {
    border: 2px solid;
    border-color: #378be2 #0c3660 #0c3660 #378be2;
    background: #11477f;
    color: #fff;
    font-weight: 700;
    font-size: 10px;
    padding: 0 10px 0 10px;
    overflow: visible;
    cursor: pointer;
    margin: 0 3px 3px 0;
}

INPUT.nupp_punane {
    border: 2px solid;
    border-color: #ff4e46 #b21008 #b21008 #ff4e46;
    background: #da251d;
    color: #fff;
    font-weight: 700;
    font-size: 10px;
    padding: 0 10px 0 10px;
    cursor: pointer;
}

INPUT.nupp_roheline {
    border: 2px solid;
    border-color: #7ac501 #497e01 #497e01 #7ac501;
    background: #5c9b01;
    color: #fff;
    font-weight: 700;
    font-size: 9px;
    padding: 0 10px 0 10px;
    overflow: visible;
    cursor: pointer;
    margin-right: 3px;
}

.standardvorm {
    width: 200px;
    margin: 0;
    font-family: arial, Trebuchet MS, verdana;
    font-size: 12px;
    text-align: justify;
    background: #f9f9f9;
}

.tabel {
    border-left: 1px #ccc;
    border-top: 1px #ccc;
    border-right: 1px #ccc;
    border-bottom: 1px #ccc;
    border: 1px solid #ccc;
}

.vasakmenyy_sisu p {
    padding: 4px;
}

.paevauudis_main {
    padding: 4px;
}

.vorm {
    border: 1px solid #777;
    font-family: arial, Trebuchet MS, verdana;
    font-size: 11px;
    background: #fff;
    height: 20px;
    margin-bottom: 5px;
}

INPUT.tagasiside {
    border-width: 1px 1px 1px 1px;
    border-color: #999;
    border-style: solid solid solid solid;
    font-size: 12px;
    background: #fff;
    font-family: arial, Trebuchet MS, verdana;
}

hr {
    border-style: dotted;
    color: #999;
    size: 1px;
}

h1 {
    text-align: center;
    color: #006f87;
    text-decoration: none;
    font-size: 2em;
    line-height: 2.15em;
    font-weight: 600;
    text-transform: none;
    margin-top: 25px;
    margin-bottom: 25px;
    font-variant: small-caps;
    text-transform: uppercase;
}

h2 {
    color: #006f87;
    text-decoration: none;
    font-size: 1.5em;
    line-height: 1.5em;
    font-weight: 600;
    text-transform: none;
    text-align: center;
    text-transform: uppercase;
}

h3 {
    text-indent: 0;
    text-decoration: none;
    font-size: 1em;
    line-height: 1em;
    font-weight: 600;
    text-transform: none;
}

a {
    text-decoration: none;
}

A:link,
A:visited {
    color: #006f87;
    text-transform: none;
}

A:hover {
    color: #ed2024;
    text-decoration: none;
    text-transform: none;
}

#tekstibox,
#tekstibox a,
#tekstibox a:link,
#tekstibox a:visited {
    text-decoration: none;
    font-size: 12px;
}

.valge,
a:link.valge,
a:visited.valge {
    color: #fff;
    text-decoration: none;
    font-weight: 400;
    text-transform: none;
}

a:hover.valge {
    color: #bce213;
    text-decoration: none;
    font-weight: 400;
    text-transform: none;
}

.valge_bold,
a:link.valge_bold,
a:visited.valge_bold {
    color: #fff;
    text-decoration: none;
    font-weight: 800;
}

a:hover.valge_bold {
    color: #bce213;
    text-decoration: none;
    font-weight: 800;
}

a:hover.def_linkhover {
    color: red;
    text-decoration: none;
    font-weight: 700;
}

a.def_link {
    color: #fff;
    text-transform: none;
}

.menu1,
a:link.menu1,
a:visited.menu1 {
    color: #8d8a81;
    text-decoration: none;
    font-size: 12px;
    font-family: arial, Trebuchet MS, verdana;
    font-weight: 400;
    text-transform: none;
}

a:hover.menu1 {
    color: #ed2024;
    text-decoration: none;
    font-size: 12px;
    font-family: arial, Trebuchet MS, verdana;
    font-weight: 400;
    text-transform: none;
}

.menu2,
a:link.menu2,
a:visited.menu2 {
    color: #8e887f;
    text-decoration: none;
    font-size: 10px;
    font-family: arial, Trebuchet MS, verdana;
    font-weight: 700;
}

a:hover.menu2 {
    color: #8e887f;
    text-decoration: none;
    font-size: 10px;
    font-family: arial, Trebuchet MS, verdana;
    font-weight: 700;
}

.red,
a:link.red,
a:visited.red {
    color: #ed2024;
    text-decoration: none;
    font-size: 15px;
    font-family: arial, Trebuchet MS, verdana;
    font-weight: 700;
}

a:hover.red {
    color: #ed2024;
    text-decoration: none;
    font-weight: 700;
}

.news,
a:link.news,
a:visited.news {
    color: #ed2024;
    text-decoration: none;
    font-size: 1em;
    font-family: arial, Trebuchet MS, verdana;
    font-weight: 700;
}


/*
.menubg1 {
    color: #fff;
    height: 30px;
    font-weight: 700;
    text-decoration: none;
    font-size: 12px;
    background-color: #006982;
}
*/

a:link.menu_a1,
a:visited.menu_a1 {
    color: #fff;
}

a:link.menu_a2,
a:visited.menu_a2 {
    color: #fff;
    text-decoration: none;
}


/*a:link.menu_a1,*/

a:link.menu_a2 {
    text-shadow: 0 0 1px #000;
}

A:link.print,
A:visited.print {
    color: #006f87;
    text-decoration: none;
    font-weight: 700;
    text-transform: none;
}

A:hover.print {
    color: #333;
    text-decoration: none;
    font-weight: 700;
    text-transform: none;
}

.table19 {
    border: #ccc 1px solid;
    background: #fff;
    padding-top: 10px;
}

.table19_ok {
    border-top: #ccc 1px solid;
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    padding-left: 15px;
}

.table19_ok_top {
    border-bottom: #ccc 1px solid;
    padding-bottom: 12px;
    text-align: left;
    padding-left: 15px;
}

.sinparea {
    padding-right: 15px;
}

.lft {
    text-align: left;
}

.rgt {
    text-align: right;
}

.cen {
    text-align: center;
}

.jus {
    text-align: justify;
}

.wn {
    font-weight: 400;
}

.sn {
    font-style: normal;
}

.u {
    text-decoration: underline;
}

.lst {
    font-family: Wingdings, fantasy;
}

.strike {
    text-decoration: line-through;
}

.sz14 {
    font-size: 14pt;
}

.f0 {
    font-family: Times New Roman, Times, serif;
}

.f2 {
    font-family: Courier New, Courier, monospace;
}

.f1 {
    font-family: Arial, sans-serif;
}

div.akt {
    text-align: left;
    border: #ccc 1px solid;
}

div.akt h1 {
    text-align: center;
    padding: 0;
}

div.akt h2 {
    text-align: center;
    font-weight: 400;
    padding: 0;
    color: #000;
}

div.akt h3 {
    text-align: center;
    font-weight: 700;
    padding: 0;
    color: #000;
}

div.akt h4 {
    text-align: center;
    font-weight: 700;
    padding: 0;
    color: #000;
}

div.akt p {
    text-indent: 0;
    margin: 4px;
    color: #333;
    padding-bottom: 2px;
    padding-top: 2px;
}

div.akt font.caps {
    text-transform: uppercase;
}

div.akt table.vklt {
    width: 100%;
}

div.akt td.vklt1 {
    width: 69%;
}

div.akt td.vklt2 {
    width: 30%;
    text-align: center;
    color: #333;
}

div.akt table.allk {
    width: 100%;
}

div.akt td.allk1 {
    width: 8%;
}

div.akt td.allk2 {
    width: 92%;
    text-align: left;
    color: #333;
}

div.akt a:link {
    color: #006f87;
    text-decoration: none;
}

div.akt a:hover {
    color: #006f87;
    text-decoration: none;
}

div.akt a:active {
    color: #006f87;
    text-decoration: none;
}

div.akt a:visited {
    color: #5e9e9c;
    text-decoration: none;
}

div.akt table {
    border-collapse: collapse;
    border-spacing: 0;
}

div.akt td.hide {
    border-bottom: 0;
    border-bottom-style: none;
    border-left: 0;
    border-left-style: none;
    border-right: 0;
    border-right-style: none;
    border-top: 0;
    border-top-style: none;
    border-color: #fff;
    border-spacing: 0;
    margin: 0;
    padding: 0;
}

div.akt td.zero {
    border-bottom: 0;
    border-bottom-style: solid;
    border-left: 0;
    border-left-style: solid;
    border-right: 0;
    border-right-style: solid;
    border-top: 0;
    border-top-style: solid;
    border-color: #000;
    border-spacing: 0;
    margin: 0;
    padding: 3px;
    color: #333;
}

div.akt td.one1 {
    border-bottom: 1px;
    border-bottom-style: solid;
    border-left: 0;
    border-left-style: solid;
    border-right: 0;
    border-right-style: solid;
    border-top: 0;
    border-top-style: solid;
    border-color: #000;
    border-spacing: 0;
    margin: 0;
    padding: 3px;
    color: #333;
}

div.akt td.one2 {
    border-bottom: 0;
    border-bottom-style: solid;
    border-left: 1px;
    border-left-style: solid;
    border-right: 0;
    border-right-style: solid;
    border-top: 0;
    border-top-style: solid;
    border-color: #000;
    border-spacing: 0;
    margin: 0;
    padding: 3px;
    color: #333;
}

div.akt td.one3 {
    border-bottom: 0;
    border-bottom-style: solid;
    border-left: 0;
    border-left-style: solid;
    border-right: 1px;
    border-right-style: solid;
    border-top: 0;
    border-top-style: solid;
    border-color: #000;
    border-spacing: 0;
    margin: 0;
    padding: 3px;
    color: #333;
}

div.akt td.one4 {
    border-bottom: 0;
    border-bottom-style: solid;
    border-left: 0;
    border-left-style: solid;
    border-right: 0;
    border-right-style: solid;
    border-top: 1px;
    border-top-style: solid;
    border-color: #000;
    border-spacing: 0;
    margin: 0;
    padding: 3px;
    color: #333;
}

div.akt td.two1 {
    border-bottom: 1px;
    border-bottom-style: solid;
    border-left: 1px;
    border-left-style: solid;
    border-right: 0;
    border-right-style: solid;
    border-top: 0;
    border-top-style: solid;
    border-color: #000;
    border-spacing: 0;
    margin: 0;
    padding: 3px;
    color: #333;
}

div.akt td.two2 {
    border-bottom: 1px;
    border-bottom-style: solid;
    border-left: 0;
    border-left-style: solid;
    border-right: 1px;
    border-right-style: solid;
    border-top: 0;
    border-top-style: solid;
    border-color: #000;
    border-spacing: 0;
    margin: 0;
    padding: 3px;
    color: #333;
}

div.akt td.two3 {
    border-bottom: 1px;
    border-bottom-style: solid;
    border-left: 0;
    border-left-style: solid;
    border-right: 0;
    border-right-style: solid;
    border-top: 1px;
    border-top-style: solid;
    border-color: #000;
    border-spacing: 0;
    margin: 0;
    padding: 3px;
    color: #333;
}

div.akt td.two4 {
    border-bottom: 0;
    border-bottom-style: solid;
    border-left: 1px;
    border-left-style: solid;
    border-right: 1px;
    border-right-style: solid;
    border-top: 0;
    border-top-style: solid;
    border-color: #000;
    border-spacing: 0;
    margin: 0;
    padding: 3px;
    color: #333;
}

div.akt td.two5 {
    border-bottom: 0;
    border-bottom-style: solid;
    border-left: 1px;
    border-left-style: solid;
    border-right: 0;
    border-right-style: solid;
    border-top: 1px;
    border-top-style: solid;
    border-color: #000;
    border-spacing: 0;
    margin: 0;
    padding: 3px;
    color: #333;
}

div.akt td.two6 {
    border-bottom: 0;
    border-bottom-style: solid;
    border-left: 0;
    border-left-style: solid;
    border-right: 1px;
    border-right-style: solid;
    border-top: 1px;
    border-top-style: solid;
    border-color: #000;
    border-spacing: 0;
    margin: 0;
    padding: 3px;
    color: #333;
}

div.akt td.three1 {
    border-bottom: 1px;
    border-bottom-style: solid;
    border-left: 1px;
    border-left-style: solid;
    border-right: 1px;
    border-right-style: solid;
    border-top: 0;
    border-top-style: solid;
    border-color: #000;
    border-spacing: 0;
    margin: 0;
    padding: 3px;
    color: #333;
}

div.akt td.three2 {
    border-bottom: 1px;
    border-bottom-style: solid;
    border-left: 0;
    border-left-style: solid;
    border-right: 1px;
    border-right-style: solid;
    border-top: 1px;
    border-top-style: solid;
    border-color: #000;
    border-spacing: 0;
    margin: 0;
    padding: 3px;
    color: #333;
}

div.akt td.three3 {
    border-bottom: 1px;
    border-bottom-style: solid;
    border-left: 1px;
    border-left-style: solid;
    border-right: 0;
    border-right-style: solid;
    border-top: 1px;
    border-top-style: solid;
    border-color: #000;
    border-spacing: 0;
    margin: 0;
    padding: 3px;
    color: #333;
}

div.akt td.three4 {
    border-bottom: 0;
    border-bottom-style: solid;
    border-left: 1px;
    border-left-style: solid;
    border-right: 1px;
    border-right-style: solid;
    border-top: 1px;
    border-top-style: solid;
    border-color: #000;
    border-spacing: 0;
    margin: 0;
    padding: 3px;
    color: #333;
}

div.akt td.four {
    border-bottom: 1px;
    border-bottom-style: solid;
    border-left: 1px;
    border-left-style: solid;
    border-right: 1px;
    border-right-style: solid;
    border-top: 1px;
    border-top-style: solid;
    border-color: #000;
    border-spacing: 0;
    margin: 0;
    padding: 3px;
    color: #333;
}

div.akt pre {
    margin: 15px;
    color: #330;
    line-height: 130%;
    letter-spacing: -0.9pt;
}

#muudetud_aktidega_legend {
    cursor: pointer;
    color: #00627a;
}

p.vv {
    text-align: center;
    font-weight: 700;
}

h2 span {
    display: block;
}

.akt-extra-btn {
    width: 24px;
    height: 24px;
    background-position: center;
    background-repeat: no-repeat;
    padding: 0;
    margin: 0 0 0 5;
    background-color: Transparent;
    background-repeat: no-repeat;
    border: none;
    cursor: pointer;
    overflow: hidden;
    outline: 0;
}

.comparison {
    max-width: 940px;
    margin: 0 auto;
    text-align: center;
    padding: 10px;
}

.comparison table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    table-layout: fixed;
    border-bottom: 1px solid #ccc;
}

.comparison td,
.comparison th {
    border-right: 1px solid #ccc;
    empty-cells: show;
    padding: 10px;
}

.compare-heading {
    font-size: 18px;
    font-weight: 700 !important;
    border-bottom: 0 !important;
    padding-top: 10px !important;
}

.comparison tbody tr:nth-child(odd) {
    display: none;
}

.comparison .compare-row {
    background: #f5f5f5;
}

.comparison .tickblue {
    color: #0078c1;
}

.comparison .tickgreen {
    color: #009e2c;
}

.comparison th {
    font-weight: 400;
    padding: 0;
    border-bottom: 1px solid #ccc;
}

.comparison tr td:first-child {
    text-align: left;
}

.comparison .qbo,
.comparison .qbse,
.comparison .tl {
    color: #fff;
    padding: 10px;
    font-size: 13px;
    border-right: 1px solid #ccc;
    border-bottom: 0;
}

.comparison .tl2 {
    border-right: 0;
}

.comparison .qbse {
    background: #0078c1;
    border-top-left-radius: 3px;
    border-left: 0;
}

.comparison .qbo {
    background: #009e2c;
    border-top-right-radius: 3px;
    border-right: 0;
}

.comparison .price-info {
    padding: 5px 15px 15px 15px;
}

.comparison .price-was {
    color: #999;
    text-decoration: line-through;
}

.comparison .price-now,
.comparison .price-now span {
    color: #ff5406;
}

.comparison .price-now span {
    font-size: 32px;
}

.comparison .price-small {
    font-size: 18px !important;
    position: relative;
    top: -11px;
    left: 2px;
}

.comparison .price-buy {
    background: #ff5406;
    padding: 10px 20px;
    font-size: 12px;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    border-radius: 3px;
    text-transform: uppercase;
    margin: 5px 0 10px 0;
}

.comparison .price-try {
    font-size: 12px;
}

.comparison .price-try a {
    color: #202020;
}




.sep {
    background: #f5f5f5;
    font-weight: 700;
}

.txt-l {
    font-size: 28px;
    font-weight: 700;
}

.txt-top {
    position: relative;
    top: -9px;
    left: -2px;
}

.tick {
    font-size: 18px;
    color: #2ca01c;
}

.hide {
    border: 0;
    background: 0 0;
}

h1 .hinnakiri {
    font-weight: 300 !important;
    font-size: 5em !important;
    line-height: 1.35 !important;
    margin: 0 0 0.125em !important;
}

h2 .hinnakiri {
    font-weight: 300 !important;
    line-height: 1.2 !important;
    color: #00667e !important;
}

h1+p .hinnakiri {
    font-size: 1.5em !important;
    color: #999 !important;
    max-width: 30em !important;
    margin: 0 auto 3em !important;
}

td .hinnakiri,
th {
    font-family: inherit !important;
    font-size: 1em !important;
    line-height: 1.45 !important;
    color: #444 !important;
    vertical-align: middle !important;
    padding: 1em !important;
}

th .hinnakiri {
    font-weight: 600 !important;
}

colgroup:nth-child(1) .hinnakiri {
    width: 31% !important;
    border: 0 none !important;
}

colgroup:nth-child(2) .hinnakiri {
    width: 22% !important;
    border: 1px solid #ccc !important;
}

colgroup:nth-child(3) .hinnakiri {
    width: 25% !important;
    border: 10px solid #59c7fb !important;
}

colgroup:nth-child(4) .hinnakiri {
    width: 22% !important;
    border: 1px solid #ccc !important;
}

thead th .hinnakiri {
    background: #def4fe !important;
    background: -moz-linear-gradient(top, #fff 0, #f5f5f5 100%) !important;
    background: -webkit-linear-gradient(top, #fff 0, #f5f5f5 100%) !important;
    background: -o-linear-gradient(top, #fff 0, #f5f5f5 100%) !important;
    background: -ms-linear-gradient(top, #fff 0, #f5f5f5 100%) !important;
    background: linear-gradient(to bottom, #fff 0, #f5f5f5 100%) !important;
    text-align: center !important;
    position: relative !important;
    border-bottom: 1px solid #ccc !important;
    padding: 3em 0 2em !important;
    font-weight: 400 !important;
    color: #999 !important;
}

thead th:nth-child(1) .hinnakiri {
    background: 0 0 !important;
}

thead th h2 .hinnakiri {
    font-weight: 300 !important;
    font-size: 2.4em !important;
    color: #00667e !important;
}

thead th h2+p .hinnakiri {
    font-size: 1.25em !important;
    line-height: 1.4 !important;
}

thead th:nth-child(3) h2 .hinnakiri {
    font-size: 1.25 em !important;
}

thead th:nth-child(3) h2+p .hinnakiri {
    font-size: 1.25em !important;
}

tbody th .hinnakiri {
    background: #fff !important;
    border-left: 1px solid #ccc !important;
}

tbody th span .hinnakiri {
    font-weight: 400 !important;
    font-size: 87.5% !important;
    color: #999 !important;
    display: block !important;
}

.hinnakiri tbody tr:nth-child(even) td,
.hinnakiri tbody tr:nth-child(even) th {
    background: #f5f5f5 !important;
    border: 1px solid #ccc !important;
    border-width: 1px 0 1px 1px !important;
}

.hinnakiri tbody tr:last-child td {
    border-bottom: 0 none !important;
}

.hinnakiri tfoot th {
    padding: 2em 1em !important;
    border-top: 1px solid #ccc !important;
}

.hinnakiri tfoot td {
    text-align: center !important;
    padding: 2em 1em !important;
    border-top: 1px solid #ccc !important;
}

.hinnakiri tfoot a {
    font-weight: 700 !important;
    color: #fff !important;
    text-decoration: none !important;
    text-transform: uppercase !important;
    display: block !important;
    padding: 1.125em 2em !important;
    background: #00667e !important;
    border-radius: 0.5em !important;
}

.legendh2 {
    text-align: left !important;
}

.icon-olemas {
    display: block !important;
    width: 90px !important;
    height: 31px !important;
    background-image: url(icons/holmab.png) !important;
    background-position: 0 0 !important;
    background-repeat: no-repeat !important;
}

.icon-tulemas {
    display: block !important;
    width: 115px !important;
    height: 31px !important;
    background-image: url(icons/arendamisel.png) !important;
    background-position: 0 0 !important;
    background-repeat: no-repeat !important;
}

.icon-puudub {
    display: block !important;
    width: 90px !important;
    height: 31px !important;
    background-image: url(icons/puudub.png) !important;
    background-position: 0 0 !important;
    background-repeat: no-repeat !important;
}

.tdsisu-olemas {
    width: 16px !important;
    height: 16px !important;
    background-image: url(icons/holmab.png) !important;
    background-position: 0 0 !important;
    background-repeat: no-repeat !important;
    display: block !important;
    margin: 0 auto !important;
}

.tdsisu-tulemas {
    width: 16px !important;
    height: 16px !important;
    background-image: url(icons/arendamisel.png) !important;
    background-position: 0 0 !important;
    background-repeat: no-repeat !important;
    display: block !important;
    margin: 0 auto !important;
}

.tdsisu-puudub {
    width: 16px !important;
    height: 16px !important;
    background-image: url(icons/puudub.png) !important;
    background-position: 0 0 !important;
    background-repeat: no-repeat !important;
    display: block !important;
    margin: 0 auto !important;
}

.funcinfo {
    display: none !important;
}

.kasiraamat {
    text-align: center !important;
}

.tolkekogumik {
    text-align: center !important;
}

.teenus_pk {
    font-weight: 300 !important;
    font-size: 2.4em !important;
    line-height: 1.2 !important;
    color: #00667e !important;
    padding: 5px;
}

#teenus_selgitus {
    border-collapse: collapse !important;
    border: 1px solid grey !important;
}

#teenus_selgitus td,
tr {
    border: 1px solid grey !important;
}

.teenusnimetus {
    font-size: 1.5em !important;
    display: block !important;
    padding: 5px;
}

#ekspert_alates {
    color: red !important;
}

#ekspert_alates_main {
    color: red !important;
}

.header_content {
    display: inline-flex;
    width: 100%;
    margin-bottom: 10px;
}

.header_loginform {
    float: right;
}

.line {
    margin-top: 5px;
}

.autologidiv {
    margin-right: 10px;
}

.imglogo {
    min-width: 150px;
    position: relative;
    top: 15px;
}

.header_logo {
    float: left;
    width: 100%;
}

.reklaamtxt * {
    font-size: 1em !important;
}

.regimg:hover {
    -ms-transform: scale(1.6);
    -webkit-transform: scale(1.6);
    transform: scale(1.6);
}

.regimg {
    transition: transform 0.2s;
}

.avaleheotsingud {
    margin: 1px;
}

.lisainfotxt {
    max-width: 400px;
    height: auto;
}

.pildidgrupp {
    padding: 2px;
    cursor: help;
    text-align: center;
}

.reg {
    margin-left: auto;
    margin-right: auto;
}

#lisainfodivaken p,
#lisainfodivaken_teenused {
    opacity: 1 !important;
    margin-top: 25px !important;
    font-size: 1em !important;
    text-align: left !important;
}

.icons {
    margin-left: auto;
    margin-right: auto;
}

.fade-in {
    animation: fadeIn ease 1.5s;
    -webkit-animation: fadeIn ease 1.5s;
    -moz-animation: fadeIn ease 1.5s;
    -o-animation: fadeIn ease 1.5s;
    -ms-animation: fadeIn ease 1.5s;
    border: 1px solid;
    padding: 10px;
    box-shadow: 5px 10px 8px #888;
    background-color: #fff;
    z-index: 1000;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-o-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-ms-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.servinfo {
    display: table-cell;
    width: 35.33%;
    padding: 0;
}

.tools_info {
    width: 768px;
    margin: 0 auto;
    padding: 50px;
}

.pildidgrupp {
    padding: 10px;
}

.servinfo_title {
    padding: 5px;
    font-weight: 700;
}

.servinfoimg {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.reklaamtxt {
    margin-left: auto;
    margin-right: auto;
}

.info_span {
    font-size: 0.95em;
    text-align: left !important;
}

.info_link {
    font-size: 0.95em;
    text-align: left;
}

.plokk1 {
    padding: 30px;
}

.tools_para {
    color: #006f87;
    font-size: 0.95em;
    text-transform: none;
}

.tools_infotxt {
    max-width: 768px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
}

.tools_desc {
    text-align: leff;
}

.tools_title {
    font-weight: 900 !important;
    font-size: 1.2em !important;
    text-decoration: underline !important;
}

.anchor_txt {
    margin-top: 50px;
}

.trynow {
    color: #ca0d11 !important;
    font-size: 1.3em;
}

.tryout {
    padding: 20px;
    text-decoration: underline;
}

.reklaambottom {
    margin-top: 100px;
}

.clientlist_reklaam {
    display: inline-block;
    margin-top: 100px;
}

.klient_para {
    color: #006a88 !important;
    font-size: 1.2em !important;
    font-family: Calibri, sans-serif;
    font-weight: 900;
}

.vaatakoikiteenuseid {
    float: left;
}

.proovitasuta {
    float: right;
}

.txt_blokk {
    position: absolute;
    bottom: 0;
    width: 100%;
    margin: 0 auto;
    word-break: break-all;
}

.klient_img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: auto;
    height: auto;
    max-height: 100%;
    max-width: 100%;
}

.klient_title {
    font-size: 0.95em;
    font-weight: 700;
}

.klient_desc {
    max-height: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.klient_desc,
.klient_title {
    color: #006982;
    text-align: center;
}

.klient_main {
    display: block;
}

.klient {
    margin: 10px 10px 10px 10px;
    max-height: 200px;
    max-width: 200px;
    min-height: 200px;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
    box-shadow: 1px 1px 1px #ddd;
    width: 27%;
    height: 75px;
    float: left;
    position: relative;
}

.pagetitle {
    display: none;
}

.yldgrupp {
    width: 100%;
    height: 80%;
    margin-right: auto;
    margin-top: 2%;
    text-indent: 9px;
    overflow: hidden;
    width: 768px;
    margin: 0 auto;
    padding: 50px;
}

.title {
    color: #5d5951;
    font-weight: 700;
    font-size: 1.1em;
}

.avalehefooter {
    width: 100%;
    background-color: #006982;
    height: 60px;
}

.container {
    position: relative;
}

.slideshow-container {
    max-width: 450px;
    position: relative;
    margin: auto;
    margin-top: 100px;
}

.next,
.prev {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    color: #16151d;
    font-weight: 700;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}

.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

.next:hover,
.prev:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

.text {
    color: #006982;
    font-size: 1.1e;
    padding: 8px 12px;
    position: absolute;
    bottom: 50px;
    width: 100%;
    font-weight: 900;
    text-align: center;
    text-decoration: underline;
    padding-bottom: 10px;
}

.text_price {
    color: red;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 25px;
    font-weight: 900;
    width: 100%;
    text-align: center;
    padding-bottom: 10px;
}

.text_btn {
    padding: 8px 12px;
    color: red;
    font-size: 15px;
    text-align: center;
    width: 100%;
    position: absolute;
    bottom: 5px;
    font-weight: 900;
    padding-bottom: 10px;
}

.numbertext {
    color: #006982;
    font-size: 1em;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

.dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.active,
.dot:hover {
    background-color: #717171;
}

.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}

@-webkit-keyframes fade {
    from {
        opacity: 0.4;
    }
    to {
        opacity: 1;
    }
}

@keyframes fade {
    from {
        opacity: 0.4;
    }
    to {
        opacity: 1;
    }
}

.epoodimg {
    width: 100%;
    height: auto;
    margin-top: 40px;
    margin-bottom: 90px;
}

.epoodlist_start {
    margin-top: 100px;
}

#teenustenimekiri {
    display: none;
}

#kliendid {
    display: none;
}

.tabel_1 {
    margin-left: auto;
    margin-right: auto;
    width: 1024px;
}

.deftbl {
    border-collapse: collapse;
    width: 100%;
}

.deftbl td,
.deftbl th {
    border: 1px solid #ddd;
    padding: 8px;
}

.deftbls tr:nth-child(even) {
    background-color: #f2f2f2;
}

.deftbl tr:hover {
    background-color: #dddddd0d;
}

.deftbl th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #006982;
    color: #fff;
}

.autolognupp,
.button_loginform {
    background-color: red;
    border: none;
    color: #fff;
    padding: 2px 7px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin: 2px 2px;
    cursor: pointer;
    border-radius: 2px;
}

.button_loginform:hover {
    opacity: 0.7;
}

.lostpass {
    background-color: #fff;
    color: #006982;
    border: 1px solid #006982;
}

.sisene {
    background-color: red;
}

.liitu {
    background-color: #006982;
}

.logform_div {
    margin-right: 10px;
}

.form_input_log {
    padding: 4px 7px;
    margin: 5px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

.idkaartimg {
    margin-top: 4px;
}

.logilingid {
    display: flex;
}

.socialbtns {
    display: block;
    position: relative;
    top: 43px;
    margin-right: 20px;
}

.socialicn {
    display: flex;
    margin-right: 5px;
}

.footer_uris {
    color: #fff;
}

.hidelabel {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}


/*unustasidparooli*/

.forgotpassword_table {
    margin-left: auto;
    margin-right: auto;
    width: 1024px;
}

.forgotpassword_form input {
    padding: 4px 7px;
    margin: 5px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

.forgotpassword_form input[type=submit] {
    display: inline-block;
    border-radius: 4px;
    box-sizing: border-box;
    background-color: #006982;
    color: white;
    padding: 4px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
}


/*meist*/
/*
*, *:before, *:after {
    box-sizing: inherit;
  }
*/ 
  .column_meist {
    float: left;
    /*28,3*/
    width: 45%;
    margin-bottom: 16px;
    padding: 0 8px;
   
  }
  
  .card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    margin: 8px;
  }
  
  .about-section {
    /*padding: 50px;*/
    text-align: left;
    background-color: white;
    color: #5d5951;
  }
  
  .container_meist {
    padding: 0 16px;
  }
  
  .container_meist::after, .row::after {
    content: "";
    clear: both;
    display: table;
  }
  
  .title {
    color: grey;
  }
  
  .button {
    border: none;
    outline: 0;
    display: inline-block;
    padding: 8px;
    color: white;
    background-color: #000;
    text-align: center;
    cursor: pointer;
    width: 100%;
  }
  .about-section span {
  
  text-align:left;}
  .button:hover {
    background-color: #555;
  }
  .nametitle {
    font-size: 1.5em !important;
    font-weight: bold !important;
  }
  .workers {
    font-size: 1.5em !important;
    font-weight: bold !important;
    text-align:center;
  }
  .comptitle {
    font-size: 1.5em !important;
    font-weight: bold !important;
    text-align:left;  
  }
 
 
/*meist*/


.topnav {
    overflow: hidden;
    background-color: #006982;
  }
  
  .topnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 10px 10px;
    text-decoration: none;
    /*font-size: 0.90em;*/
    /*font-size:12px;*/
    font-size:0.75em;
  }
  
  
  .topnav .icon {
    display: none;
  }
  
  .dropdown {
    float: left;
    overflow: hidden;
  }
  
  .dropdown .dropbtn {
    font-size: 17px;    
    border: none;
    outline: none;
    color: white;
    padding: 14px 16px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
  }
  
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #006982;
    min-width: 225px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  .dropdown-content a {
    float: none;
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
  }
  
  .topnav a:hover, .dropdown:hover .dropbtn {
    background-color: red;
    color: white;
  }
  
  .dropdown-content a:hover {
    background-color: red;
    color: white;
  }
  
  .dropdown:hover .dropdown-content {
    display: block;
  }
  /*hamburgeri ikooni petimine*/
  .icon {
      display: none;
  }
  /*tavalogimise peitmine*/
  .mob_login_url {
    display:none;
  }
 